<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft">&laquo; <a href="<?php bloginfo('url'); ?>">Главная</a></div><br />
			<div class="alignleft"><?php previous_post('&laquo; %','','yes') ?></div>
			<div class="alignright"><?php next_post(' % &raquo;','','yes') ?></div>
		</div><!-- end navigation -->

		<div class="post">
			<h2 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Ссылка: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<p class="postmetadata">Запись опубликована
					<?php /* This is commented, because it requires a little adjusting sometimes.
						You'll need to download this plugin, and follow the instructions:
						http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
						/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
					<?php the_time('d.m.Y') ?> в <?php the_time('H:I') ?>.</p>

			<div class="entrytext">
				<?php the_content('<p class="serif">Читать полностью &raquo;</p>'); ?>
				<p class="small">

				<?php link_pages('<p><strong>Страницы:</strong> ', '</p>', 'number'); ?>

				<div class="postmetadata">

						<?php
						if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							} elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Обсуждение закрыто, но Вы можете оставить <a href="<?php trackback_url(display); ?> ">трекбек</a> с Вашего сайта.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Комментарии are open, Pings are not ?>
							Вы можете оставить комментарий. Оповещения с сайтов отключены.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Комментарии, nor Pings are open ?>
							Обсуждение и трекбек закрыты.

						<?php } edit_post_link('Редактировать запись.','',''); ?>



				</div><!-- end postmetadata -->

			</div><!-- end entrytext -->
		</div><!-- end post -->

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p><?php _e('Мы не нашли записей по Вашему запросу, извините.'); ?></p>

<?php endif; ?>

	</div><!-- end content -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>